<?php
	
	/*---------------------------First highlight color-------------------*/

	$vw_driving_school_first_color = get_theme_mod('vw_driving_school_first_color');

	$custom_css = '';

	if($vw_driving_school_first_color != false){
		$custom_css .='.btn, .search-box input[type="submit"], #sidebar input[type="submit"], input[type="submit"], #footer input[type="submit"], .search-box label:before, #header .nav ul.sub-menu li a:hover, .more-btn .btn span, .error-btn .btn span, .more-btn .btn span:after, .error-btn .btn span:after, .more-btn .btn:after, .error-btn .btn:after, #slider .carousel-control-prev-icon, #slider .carousel-control-next-icon, #contact-us, #footer .tagcloud a:hover, #footer-2, .scrollup i, #sidebar .tagcloud a:hover, #sidebar .custom-social-icons i, .pagination span, .pagination a, nav.woocommerce-MyAccount-navigation ul li, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{';
			$custom_css .='background-color: '.esc_html($vw_driving_school_first_color).';';
		$custom_css .='}';
	}
	if($vw_driving_school_first_color != false){
		$custom_css .='#comments input[type="submit"].submit{';
			$custom_css .='background-color: '.esc_html($vw_driving_school_first_color).'!important;';
		$custom_css .='}';
	}
	if($vw_driving_school_first_color != false){
		$custom_css .='a, #topbar i, #header .nav ul li a:hover, #header .current-menu-item, #footer li a:hover, .post-main-box:hover h3 a, .post-navigation a:hover .post-title, .post-navigation a:focus .post-title, .woocommerce-info::before, .woocommerce-message::before{';
			$custom_css .='color: '.esc_html($vw_driving_school_first_color).';';
		$custom_css .='}';
	}
	if($vw_driving_school_first_color != false){
		$custom_css .='.btn, form.search-form, span.prev-next, .more-btn .btn, .error-btn .btn{';
			$custom_css .='border-color: '.esc_html($vw_driving_school_first_color).';';
		$custom_css .='}';
	}
	if($vw_driving_school_first_color != false){
		$custom_css .='#slider .carousel-control-prev-icon:before, #slider .carousel-control-next-icon:after{';
			$custom_css .='border-left-color: '.esc_html($vw_driving_school_first_color).';';
		$custom_css .='}';
	}
	if($vw_driving_school_first_color != false){
		$custom_css .='.post-info hr, .woocommerce-info, .woocommerce-message{';
			$custom_css .='border-top-color: '.esc_html($vw_driving_school_first_color).';';
		$custom_css .='}';
	}

	/*---------------------------Second highlight color-------------------*/

	$vw_driving_school_second_color = get_theme_mod('vw_driving_school_second_color');

	if($vw_driving_school_second_color != false){
		$custom_css .='.btn:after, .conatct-info i, .custom-social-icons i:hover{';
			$custom_css .='background-color: '.esc_html($vw_driving_school_second_color).';';
		$custom_css .='}';
	}
	if($vw_driving_school_second_color != false){
		$custom_css .='.post-main-box .btn, .error-btn .btn, #about .more-btn .btn, .post-main-box h3 a, #sidebar h3, h1, h2, h3, h4, h5, h6{';
			$custom_css .='color: '.esc_html($vw_driving_school_second_color).';';
		$custom_css .='}';
	}
	if($vw_driving_school_second_color != false){
		$custom_css .='.custom-social-icons i:hover{';
			$custom_css .='border-color: '.esc_html($vw_driving_school_second_color).';';
		$custom_css .='}';
	}
	if($vw_driving_school_second_color != false){
		$custom_css .='.conatct-info i:after{';
			$custom_css .='border-left-color: '.esc_html($vw_driving_school_second_color).';';
		$custom_css .='}';
	}
	if($vw_driving_school_second_color != false){
		$custom_css .='nav.woocommerce-MyAccount-navigation ul li{
		box-shadow: 2px 2px 0 0 '.esc_html($vw_driving_school_second_color).';
		}';
	}

	/*---------------------------Width Layout -------------------*/

	$theme_lay = get_theme_mod( 'vw_driving_school_width_option','Full Width');
    if($theme_lay == 'Boxed'){
		$custom_css .='body{';
			$custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$custom_css .='}';
	}else if($theme_lay == 'Wide Width'){
		$custom_css .='body{';
			$custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$custom_css .='}';
	}else if($theme_lay == 'Full Width'){
		$custom_css .='body{';
			$custom_css .='max-width: 100%;';
		$custom_css .='}';
	}

	/*--------------------------- Slider Opacity -------------------*/

	$theme_lay = get_theme_mod( 'vw_driving_school_slider_opacity_color','0.5');
	if($theme_lay == '0'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0';
		$custom_css .='}';
		}else if($theme_lay == '0.1'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.1';
		$custom_css .='}';
		}else if($theme_lay == '0.2'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.2';
		$custom_css .='}';
		}else if($theme_lay == '0.3'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.3';
		$custom_css .='}';
		}else if($theme_lay == '0.4'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.4';
		$custom_css .='}';
		}else if($theme_lay == '0.5'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.5';
		$custom_css .='}';
		}else if($theme_lay == '0.6'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.6';
		$custom_css .='}';
		}else if($theme_lay == '0.7'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.7';
		$custom_css .='}';
		}else if($theme_lay == '0.8'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.8';
		$custom_css .='}';
		}else if($theme_lay == '0.9'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.9';
		$custom_css .='}';
		}

	/*---------------------------Slider Content Layout -------------------*/

	$theme_lay = get_theme_mod( 'vw_driving_school_slider_content_option','Left');
    if($theme_lay == 'Left'){
		$custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h2{';
			$custom_css .='text-align:left; left:15%; right:45%;';
		$custom_css .='}';
	}else if($theme_lay == 'Center'){
		$custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h2{';
			$custom_css .='text-align:center; left:20%; right:20%;';
		$custom_css .='}';
	}else if($theme_lay == 'Right'){
		$custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h2{';
			$custom_css .='text-align:right; left:45%; right:15%;';
		$custom_css .='}';
	}